 .u-section-1 {
  background-image: url("images/sfondo-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1612px;
}

.u-section-1 .u-image-1 {
  width: 728px;
  height: 180px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Georgia, serif;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-table-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-block-fa06-49 {
  background-image: none;
}

.u-section-1 .u-table-body-1 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-1 {
  font-weight: normal;
}

.u-section-1 .u-table-cell-2 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-36 {
  font-weight: 400;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1329px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1912px;
  }

  .u-section-1 .u-text-1 {
    font-family: Lobster, cursive;
    margin-top: -1872px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 178px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1870px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 67px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1759px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 84px;
    margin-top: 1972px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -1836px;
  }
}